<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a2_28_1" petalType="view" />
  <object id="e19_2_28_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_28_1</value>
        <value key="material">Mischtechnik auf Papier</value>
        <value key="date">1982 oder früher</value>
        <value key="masse">5,5 cm x 6,2 cm</value>
        <value key="comment">
          <line>
            Zur Datierung: keine Angaben auf der Zeichnung selbst. Im "Umarmungs"-Ensemble erstmals nachzuweisen beim Aufbau im Kölnischen Kunstverein 1982, z.B.
            <link ref="z2228">hier</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_28_1</value>
        <value key="material">Mixed elements on paper</value>
        <value key="date">1982 or earlier</value>
        <value key="masse">5,5 cm x 6,2 cm</value>
        <value key="comment">
          <line>
            Dating: no indication on the drawing itself. It is found in the "Embrace"-Ensemble for the first time with the installation in the Kölnischer Kunstverein in 1982, e.g.
            <link ref="z2228">here</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_28_1" />
    <view id="a2_28_1">
      <img height="116" src="thumbs/a2_28_1.jpg" use="thumb" width="132" />
      <img height="163" src="previews/a2_28_1.jpg" use="pict" width="186" />
      <img height="342" src="originals/a2_28_1.jpg" use="pict" width="389" />
      <layer id="z963" color="#af131a" opacity="0.0" order="1" ref="a6_106_1">
        <title xml:lang="de">a6_106_1 --- z963</title>
        <img width="128" height="127" src="img/z963_thumb.jpg" use="thumb" />
        <polygon points="0.177377892030848,0.128654970760234 0.688946015424165,0.128654970760234 0.688946015424165,0.742690058479532 0.177377892030848,0.742690058479532" />
        <references>
          <reference ref="a6_106_1" petalType="view">
            <img height="102" src="thumbs/a6_106_1.jpg" use="thumb" width="132" />
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="a2_28_1" petalType="view">
          <img height="116" src="thumbs/a2_28_1.jpg" use="thumb" width="132" />
        </sibling>
      </siblings>
      <sites>
        <site ref="z92" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z92</title>
          <img width="128" height="128" src="img/z92_thumb.jpg" use="thumb" />
          <view ref="a0_K_1" />
        </site>
        <site ref="z394" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z394</title>
          <img width="128" height="128" src="img/z394_thumb.jpg" use="thumb" />
          <view ref="a0_T_1" />
        </site>
        <site ref="z986" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z986</title>
          <img width="128" height="128" src="img/z986_thumb.jpg" use="thumb" />
          <view ref="a2_42_1" />
        </site>
        <site ref="z1791" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z1791</title>
          <img width="128" height="128" src="img/z1791_thumb.jpg" use="thumb" />
          <view ref="a3_140_1" />
        </site>
        <site ref="z2069" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z2069</title>
          <img width="128" height="128" src="img/z2069_thumb.jpg" use="thumb" />
          <view ref="a3_145_1" />
        </site>
        <site ref="z2124" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z2124</title>
          <img width="128" height="128" src="img/z2124_thumb.jpg" use="thumb" />
          <view ref="a3_146_1" />
        </site>
        <site ref="z2194" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z2194</title>
          <img width="126" height="128" src="img/z2194_thumb.jpg" use="thumb" />
          <view ref="a3_147_1" />
        </site>
        <site ref="z2228" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z2228</title>
          <img width="128" height="127" src="img/z2228_thumb.jpg" use="thumb" />
          <view ref="a3_148_1" />
        </site>
        <site ref="z4272" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z4272</title>
          <img width="126" height="128" src="img/z4272_thumb.jpg" use="thumb" />
          <view ref="a3_151_1" />
        </site>
        <site ref="z3130" petalType="layer">
          <title xml:lang="de">a2_28_1 --- z3130</title>
          <img width="128" height="128" src="img/z3130_thumb.jpg" use="thumb" />
          <view ref="a3_72_1" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="g20" petalType="group">
        <title xml:lang="de">Zeichnungen</title>
        <title xml:lang="en">Drawings</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

